= form_for @livestock_name do |f|
  - if @livestock_name.errors.any?
    #error_explanation
      %h2= "#{pluralize(@livestock_name.errors.count, "error")} prohibited this livestock_name from being saved:"
      %ul
        - @livestock_name.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :name
    = f.text_field :name
  .actions
    = f.submit 'Save'
